/*Font and Style includes*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700,800,300);

/*Generic Controls and Resets*/

img { border: none; }

h1 { position: absolute; z-index: 1; text-indent: -9999px; height: 1px; width: 1px; } /* used for site title - not visible by default */

body { font-size: 100%; } /*IE 6 and 7 render fonts properly*/

#demo-div { width: 100%; line-height: 30px; background: rgba(255,0,0,.6); color: white!important; font-size: 15px; font-weight: bold; text-align: center; position: fixed; z-index: 9999; top: 0px; height: 30px; box-shadow: 0px 2px 5px RGBA(0,0,0,0.3); text-shadow: 0px 2px 5px RGBA(0,0,0,0.3); }

.center-div { margin-left: auto; margin-right: auto; } /*Centers object with actual width - IE MUST be able to calculate the width of the object it will not figure it out if you don't delcare it */

.clear-float { clear: both; }

.site-width { width: 960px; }		/*sets width of core elements - change to adjust width of entire site*/

/*************************Main Page Structure*******************************************/

.body-class { 					/*Controls <body> of all pages (not pop-ups) */
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	/*background-image: url("../images/BG.jpg");
	background-position: center 100px;
	background-repeat: no-repeat;
	background-size: contain;
	background-attachment: fixed; */
}

#page-wrap { 						/*full wrap of all elements insdie the body*/
}

.head-wrap { 						/*page-wide wrap of header */
	margin-top: 0px;
}

.head-inner { 					/*Inner constraints of header - set to site width */
	height: 230px;
	position: relative;
	z-index: 100;
	overflow: hidden;
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0px 0px 20px #333; */
	margin-bottom: 10px;
}

.header-logo-image { 

}

.showare-nav-wrap { 				/*page-wide wrap of showare navigation*/
	padding: 5px;
}

.showare-nav-inner { 				/*Inner constraints of showare navigation block - set to site width*/
	overflow: hidden;
	background: #666666; /* Old browsers & IE8 */
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: url(data: image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #666666 0%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #666666 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #666666 0%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #666666 0%,#333333 100%); /* IE10+ */
	background: linear-gradient(to bottom, #666666 0%,#333333 100%); /* W3C */
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
}

.content-wrap { 					/*page-wide wrap of main content*/
}

.content-inner { 					/*inner constraints of main content- set to site width*/
	background-color: #fff;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 20px #333; */
}

.foot-wrap { 						/*page-wide wrap of footer area*/
	clear: both;
}

.foot-inner { 					/*inner constraints of footer*/
	padding-top: 10px;
	position: relative;
	z-index: 500;
	text-align: center;
	background-color: #fff;
	border: 1px solid #ccc;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	/*box-shadow: 0px 0px 20px #333; */
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; */
}

.control-wrap { 					/*wraps controls (search, calendar, categories, etc...) - height set by jquery in HTMLFooter*/
	width: 200px;
	float: left; 					/*float right to move search controls to right side*/
	padding: 10px;
}

.control-box { 					/*shared settings for all controls (search, calendar, categories, etc...)*/
	/*Text COLOR settings set below AFTER .default-font class*/
	padding: 10px;
	margin-bottom: 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #666;
	box-shadow: 1px 1px 7px #999;
	background: #666666; /* Old browsers & IE8*/
	background: url(data: image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #666666 0%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #666666 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #666666 0%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #666666 0%,#333333 100%); /* IE10+ */
	background: linear-gradient(to bottom, #666666 0%,#333333 100%); /* W3C */
}

/***********************************additional controls for objects within control-box set (search-box on default.asp)***********************/

.search-control {}

.categories-control {}

.calendar-control {}

.info-control {}

.locations-control {}

.ads-control {}

.main-container { 				/*MAIN AREA*/
	padding: 10px;
}

.main-constrain-width { 			/*force main area to give space to search controls when present*/
	display: inline-block;
	/*once the site is finished, a width should be set here to prevent jumping*/
}

.membership-box { 
	border: solid 1px #333;
	margin-bottom: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.membership-box table { 
}

.info-box { 						/*style for all information boxes - highlight areas*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 10px;
	background: #fff;
	box-shadow: inset 1px 1px 6px #333;
	margin-bottom: 10px;
	margin-top: 10px;
}

.price-box { 
	width: 400px;
}

/************************Navigation and Controls******************************************/

input, select { 						/*default styling for textboxes, slectboxes, etc styling for inputs*/
	color: #666;
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 3px;
	/*-moz-boder-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-shadow: inset 1px 1px 6px #aaa; */
}

input[type="radio"],input[type="checkbox"] { 
	background: none;
	box-shadow: none;
	border: none;
}

.showare-nav { 					/*main navigation list*/
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.showare-nav li { 
	float: left;
	padding: 0px;
	margin: 0px;
	
}

.showare-nav li: last-child { 
	border-right: 1px solid #ddd;
}

.showare-nav li a { 	
	display: block;
	line-height: 30px;
	padding-right: 10px;
	padding-left: 10px;
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
	box-shadow: inset 5px 5px 10px #666;
	border-right: 1px solid #333;
	margin-right: -1px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
}

.showare-nav li.login-link { 
	float: right;
	border: none;
}

.showare-nav li.login-link a { 
	line-height: 20px;
	margin: 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #ff900d; /* Old browsers */
	background: url(data: image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOTAwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZTc2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ff900d 0%, #de7600 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff900d), color-stop(100%,#de7600)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff900d 0%,#de7600 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff900d 0%,#de7600 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff900d 0%,#de7600 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff900d 0%,#de7600 100%); /* W3C */
	border: 1px solid #333;
}

.showare-nav li a:hover { 
	color: #fff;
	background: #333;
	text-shadow: none;
	box-shadow: none;
}

.button { 					/*class applied to all buttons - this will inherit some rules from the general input selector above*/
	border: none; 			/*remove default borders*/
	display: inline-block;
	white-space: nowrap;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	font-weight: 400;
	border: 1px solid #de7600;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: transparent;
	background: #ff900d; /* Old browsers */
	background: url(data: image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOTAwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZTc2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ff900d 0%, #de7600 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff900d), color-stop(100%,#de7600)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff900d 0%,#de7600 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff900d 0%,#de7600 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff900d 0%,#de7600 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff900d 0%,#de7600 100%); /* W3C */
	padding-right: 4px;
	padding-left: 4px;
	text-transform: capitalize;
	color: #fff;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
	text-shadow: 1px 1px 0px RGBA(0,0,0,0.2);
}

.button:hover { 
	text-decoration: none!important;
	box-shadow: 0px 0px 3px #999;
}

.standard-button { 
	line-height: 15px;
	font-size: .8em;
	padding: 4px;
	padding-right: 7px;
	padding-left: 7px;
}

.small-button { 
	line-height: 1em;
	font-size: 1em;
	padding: 3px;
	padding-right: 4px;
	padding-left: 4px;
}

.buy-tickets { 
	padding: 5px;
	padding-left: 8px;
	padding-left: 8px;
	line-height: 1em;
	float: right;
}
input.button.help-button { 
	background: #cc0000; 									/* for non-css3 browsers */
	background: -moz-linear-gradient(#ff0000, #cc0000); 		/* FF 3.6+ */  
	background: -ms-linear-gradient(#ff0000, #cc0000); 		/* IE10 */ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff0000), color-stop(100%, #cc0000)); /* Safari 4+, Chrome 2+ */  
	background: -webkit-linear-gradient(#ff0000, #cc0000); 	/* Safari 5.1+, Chrome 10+ */  
	background: -o-linear-gradient(#ff0000, #cc0000); 		/* Opera 11.10 */ 	
	color: #fff;
}

.redirect { 						/*aditional styles for redirect buttons*/
	color: #fff;
}

.header-logo-image { 				/*main header logo*/
	border: none;
	margin: 0px;
	padding: 0px;
}

.header-logo-link { 				/*link attached to main header logo*/
}

table .button { 
	float: none !important; 		/*remove float for buttons inside tables*/
}

.button-container.center-buttons { 
	text-align: center;
}

/************************* FONTS and Headings ***************************/

.default-font { 				/*primary site font*/
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 0.875em; /* 14px (16px default * 0.875 == 14px) */
	letter-spacing: 0.2px;
	font-weight: 400;
	color: #333;
}

.control-box { 
	/*this text color must be different here if the control box is lighter than the content.*/
	color: #ddd;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
}

a { 
	color: #ff900d;
	text-decoration: none;
}

a:hover { 
	text-decoration: underline;
}

.heading-text, h2 { 
	display: block;
	color: #000;
	font-weight: 700;
	font-size: 24px;
	margin-bottom: 10px;
	text-shadow: #ccc 1px 1px 1px;
}

.control-box .heading-text { 
	font-size: 18px;
	line-height: 28px;
	text-shadow: 1px 1px 0px #000;
	color: #fff;
	border-bottom: 1px solid #333;
	margin-top: -5px;
}	

.sub-head { 
	font-weight: 700;
}

h2 a { 						/*featured events event titles*/
	margin: 0px;
	margin-bottom: 5px;
	font-weight: 400;
}

h3 { 						/*Performance list event and performance titles*/
	margin: 0px;
	font-size: 1em;
	font-weight: normal;
}

.info-text { 
}

.large-text { 
	font-size: 32px;
}

.small-text { 
	font-size: .85em;
}

.copyright-text { 
	font-weight: 300;
}

.agree-text { 
	color: #c00;
}

.error-message { 			/*Error text default*/
	Display: block;
	background-color: #ffd;
	/*background-image: url("../images/error.png"); */
	background-position: left top;
	background-repeat: no-repeat;
	padding: 10px;
	min-height: 40px;
	vertical-align: center;
	Color: #c00 !important;
	border: 1px solid #da4800;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.confirm-message { 			/*Confirm (green) text default*/
	Display: block;
	background-color: #ffd;
	/*background-image: url("../images/confirm.png"); */
	background-position: left top;
	background-repeat: no-repeat;
	padding: 20px;
	min-height: 40px;
	vertical-align: center;
	Color: #060 !important;
	border: 1px solid #6fa56f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

/**********************Featured Events & Performance List Controls***********************/

.featured-events { 				/*div wraps all featured events*/
	padding: 10px;
	background: #ffffff;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #eee;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 5px #999; */
}

.featured-events-item { 			/*div wraps individual event items in featured events*/
	padding: 10px;
	margin-bottom: 5px;
	border-bottom: 1px solid #eee;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: inset 1px 1px 7px #999; */
}

.even-item { 		/*every other item class - applied with jquery to featured events, baskets and plRow items in eventperformances*/
}

.featured-event-image { 
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	max-width: 100%;
}

.upcomming-events-wrap { 			/*full wrap of upcomming events*/
}

.performance-list-table { 
	font-size: 0.875em;
	margin-bottom: 10px;
}

.performance-list-item { 			/*div style for package and bundle items in performance listings*/
	padding: 5px; padding-right: 5px; 	/*adjust for margins created by hidden cells in performance lists*/
	/*clear excessive styling from info-box class*/
	box-shadow: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	/*aditional styling can go below*/
}

.package-item { 					/*specific class for package items in performance listings*/
}

.hdrRow { 
	color: #999;
}

/**********************Calendar, Locations, Search, Information and Advertisment Controls******************************/

.search-text { 
	float: left;
	width: 128px;
	margin-right: 2px;
	padding-right: 27px;
}

.search-control .button { 
	margin: 0px;
	padding: 0px;
	margin-left: -27px!important;
	background: none!important;
	filter: none;
	border: none!important;
	box-shadow: none!important;
	outline: none;
	height: 24px;
	width: 24px;
	text-indent: -99999px;
	background-image: url("../images/searchIcon.png")!important;
	background-size: contain;
}

.control-box select { 
	width: 160px;
}

.control-box div.ui-datepicker.ui-widget-content, div.ui-datepicker.ui-widget-content { 		/*calendar background*/
	background: none !important;
	border: none !important;
}

#eventperformances-calendar div#datepicker .ui-datepicker { 
	/*eventperformances.asp calendar*/
	background: none !important;
	border: none !important;
	padding: 10px;
	margin-bottom: 10px;
	color: inherit!important;
	font-size: inherit!important;
	border: 1px solid #ccc!important;
}

.ui-datepicker .highlight a { 
	/*highlighted days for days with performances*/
	color: #000!important;
	font-weight: bold!important;
	text-decoration: underline!important;
	box-shadow: inset 0px 0px 5px #333;
}

.ui-datepicker select { 
	padding: 1px!important;
}

div.ui-datepicker { 
	font-size: 9.2px; 				/*we can change the size of the calendar just by adjusting the font-size here*/
	color: #FFF; /*weekday color*/
}

.ui-datepicker th { 
	/*weekday color*/
}

.ui-datepicker .ui-datepicker-header { 	/*Background for date selector on ui calendar*/
	background: none !important; 	
	border: none !important;
}

.ui-datepicker .ui-state-highlight { 		/*highlight for current day on ui calendar*/
	/*border: none !important; */
}

.ui-datepicker .ui-state-default { 		/*Background for individual days on calendar*/
	/*background: none !important;
	border: none !important; */
}

.ads-control .ad-image { 						/*contols default ad images, banners recieve the addotional class .banner-image*/
	margin: 10px;
	display: block;
	overflow: hidden;
	/*-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 6px #999; */
}

.banner-image { 
}

.reporting-link { 
	text-decoration: underline;
	font-size: 0.75em;
	padding-bottom: 20px;
	padding-top: 20px;
	display: block;
	text-align: center;
}

/*************************************************Basket*******************************************/

.basket { 
	background-color: #eee;
	font-size: 0.9em;
}

.basket td { 								/*unversal selector for all cells in baskets*/
	padding: 3px;
}

.basket-header { 							/*styling for first row of baskets, and pricing rows*/
	background-color: #fff;
}

.basket-event { 							/*styling for event rows in baskets*/
	background-color: #eee;
}

.basket-item { 							/*rows for all tickets in basket*/
	background-color: #fff;
}

.basket tr.even-item { 				/*every other basket-item*/
	background-color: #fff !important;
}

.cc-image { 
	margin-right: 10px;
}

/******************************Misc. objects************************************************************/

.address-container { 
	text-align: center;
}

.address-box { 
	display: inline-block;
	text-align: left;
	padding: 20px;
	vertical-align: top;
	width: 250px;
}

/************************ HTML Styles *************************************************/

.redFont { 
	color: #cc0000;
}

.greenFont { 
	color: #00cc00;
}

.orderNumber { 
	font-size: 1.2em;
	font-weight: bold;
}

.uiFloatingContainer { 
	position: absolute;
	z-index: 2000;
	border: solid 1px #000;
	background: #333 !important;
	color: #fff !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
	display: none;
	white-space: nowrap;
	box-shadow: 5px 5px 5px #000;
}

hr { 										/* Title line color */
    border: 0;
    border-top: 1px dotted #eee;
    height: 1;
}

.MedBasket { 
	font-size: 10px;
}

.SmlBasket { 
	font-size: 9px;
}

.hdrColumn { 
	font-weight: bold;
}

.actionmessage-fail { 
	border: solid 1px #ededbe;
	background: #ffc;
	color: red !Important;
	padding: 10px;
	margin: 1em auto 1em auto; 	
}

/***************************** EventPerformances.asp && Performance Lists *************************************************/

.login-box { 					/*coupled with .info-box class to inherit site styles*/
	margin: 0px;
	box-shadow: none!important; 	/*box shadow will put heavy load on animations*/
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.login-box .button { 
	margin: 10px 10px 10px 0px;
}

.login-box .heading-text { 
	font-size: 1.2em;
}

.login-box label { 
	display: inline-block;
	width: 100px;
	line-height: 24px;
	margin-bottom: 5px;
}

.login-box input { 
	margin-bottom: 5px;
}

.login-welcome-text, .register-welcome-text { 
	display: block;
	margin: 10px 0px;
}

tr.plRow { padding: 10px}

.plButton { vertical-align: bottom; }

#epImage2 img { width: 100%; }

.event-performances-right { 		/*wraps all right-side items in eventperformances.asp*/
	width: 400px;
	float: right;
	margin-left: 10px;
	margin-right: 10px;
}

.event-performances-description { 
	overflow: hidden;
	padding: 10px;
}

.event-performances-lower-left { 
	overflow: hidden;
	padding: 10px;
}

.event-performances-lower-right { 
	overflow: hidden;
	padding: 10px;
}

.event-performances-footer { 
	overflow: hidden;
	padding: 10px;
}

.related-events-wrap { 
	position: relative;
	z-index: 999;
	vertical-align: top;
}

.related-event { 
	width: 30%;
	position: relative;
	min-width: 200px;
	display: inline-block;
	vertical-align: top;
	z-index: 1050;
	padding: 5px;
	text-align: left;
	border: 1px solid #ccc;
	margin: 2px;
}

/******************** default performance list styles, custom lists should be set up below this set *****************************/

.performance-list { 
	margin-bottom: 10px;
}

.performance-list .pl-item { 
	 -moz-transition: background-color .5s;
    -webkit-transition: background-color .5s;
    -o-transition: background-color .5s;
    transition: background-color .5s;
	border-bottom: 1px solid #ccc;
	padding: 5px;
	clear: both;
}

.performance-list .pl-item.even-item { 
}

.performance-list .pl-item:hover { 
	background-color: #eee;
}

.performance-list .pl-header:hover { 
	background-color: inherit;
}

.performance-list .pl-header { 
	font-size: .9em;
	background: none;
	height: 1em;
}

.performance-list .pl-page-links { 
	text-align: right;
}

.performance-list .pl-first-col { 
	display: inline-block;
	width: 50%;
	float: left;
}

.performance-list .pl-second-col { 
	width: 48%;
	float: right;
}

.performance-list .pl-event-name { 
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
}

.performance-list .pl-sale-status { 
	float: right;
	color: #c00;
	font-weight: bold;
	padding: 0px 10px;
}

.performance-list .pl-description { 
	display: none;
}

.performance-list .pl-date, .performance-list .pl-time, .performance-list .pl-venue { 
	display: block;
}	
.performance-list .pl-bottom { 
	clear: both;
}

.performance-list .pl-note { 
	font-style: italic;
	float: right;
}

/***************** category event view - featured event style *********************************************/

.featured-list .performance-list .pl-item:hover { 
	background: none;
}

.featured-list .performance-list .pl-item { 
	position: relative;
	background: none;
}

.featured-list .performance-list .pl-datetime, .featured-list .performance-list .pl-venue { 
	display: none;
}

.featured-list .performance-list .pl-description { 
	display: inline;
}

.featured-list .performance-list .pl-image { 
	float: right;
	max-width: 400px;
	margin: 10px;
	margin-right: 0px;
}

.featured-list .performance-list .pl-first-col { 
	width: 100%;
}

.featured-list .performance-list .pl-second-col { 
	clear: both;
}

.featured-list .performance-list .pl-header { 
	display: none;
}

.featured-list .performance-list .pl-event-name { 
	font-size: auto;
}

#epPerformanceList .performance-list .pl-first-col, #epPerformanceList .performance-list .pl-second-col {    /* eventperformances performance list view */
	float: none;
	width: auto;
}

#epPerformanceList .performance-list .pl-header { 
	display: none;
}

/************************ DONATIONS CSS *************************************************/

#donations-wrap { 
	padding: 10px;
}

.donation-image { 
	float: left;
	padding: 0px 10px 10px 0px;
	max-width: 100%
}

.donation-image.constrain-image { 
	padding: none;
	max-width: 300px;
	float: none;
}

.donations-left-container { 
	float: left;
	width: 310px;
	margin-right: -310px;
}

.donations-right-container { 
	float: left;
	margin-left: 310px;
}

#donations-form-wrap { 
	margin: 20px;
}

#donations-form-wrap label { 
	display: inline-block;
	width: 150px;
	font-weight: bold;
}

.dim { 
	zoom: 1;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#donations-form-wrap .donation-text { 
	font-weight: normal;
	font-style: italic;
	margin-left: 150px;
	width: auto;
	display: block;
}

#donations-form-wrap .radio-text { 
	margin-left: 80px !important;
}

#donations-form-wrap input, #donations-form-wrap select { 
	margin: 5px;
}

.donations-featured { 
}

.donations-featured-item, .donate-non-featured { 
	padding-top: 20px;
	border-top: 1px solid RGBA(0,0,0,0.2);
	margin-bottom: 20px;
}

#donations-wrap .info-box { 
	box-shadow: none;
	background: transparent;
}

.donation-button { 
	float: right;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.donation-controls { 
	margin-top: 20px;
}

label span.req { 
	color: #c00;
}

.donation-select, .patron-select { 
	width: 180px;
}

#donate-now-wrap { 
	display: none;
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid #ccc;
}

#donate-now-wrap label { 
	font-weight: normal;
}

/****************** Promoters Page *******************************************************/

.promoter-image { 
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	max-width: 100%;
}

.promoter-link { 
	float: left;
	font-size: 1em;
	padding-right: 20px;
	width: 30%;
	color: inherit;
	text-shadow: none;
}

.promoter-event-date { 
	float: left;
	padding-right: 20px;
	width: 30%;
}

.promoter-event-venue { 
	float: left;
	margin-right: -200px;
	width: 20%;
}

.promoter-event { 
	box-shadow: none!important
}

.donation-radio { 
	min-width: 28%;
	display: inline-block;
	padding: 3px;
}

/************************* POPUP CSS *************************************************/

#black-content { 
	display: none;
	background: RGBA(0,0,0,0.6);
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 9999;
}

#popup-wrap { 
	display: inline-block;
	position: relative;
	top: 100px; ;
	left: 50%;
	background-color: #eee;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #aaa;
	box-shadow: 1px 1px 5px black;
}

#popup-close { 
	position: absolute;
	top: 5px;
	right: 5px;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
	color: #2a2a2a!important;
	cursor: pointer;
	border: none;
	box-shadow: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0px 5px;
	background: #ddd;
	-webkit-transition: background-color .4s;
	-moz-transition: background-color .4s;
	-o-transition: background-color .4s;
	transition: background-color .4s;
}

#popup-close:hover { 
	background: #fff;
}

#popup-frame { 
	border: none;
	width: 400px;
	height: 480px;
	max-height: 420px;
	margin-top: -20px;
	margin-bottom: 5px;
}

#popup-url { 
	border-radius: 0px;
	box-shadow: none;
	background: transparent;
	display: none;
}

#popup-head { 
	display: block;
	font-size: 18px;
	line-height: 16px;
	font-weight: bold;
	color: 2a2a2a;
	background-color: #ddd;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: -5px;
	margin-bottom: 2px;
	border: 1px solid #ccc;
	text-shadow: #ccc 1px 1px 1px;
	cursor: default;
	cursor: pointer;
}

.popup-body { 
	background-color: #eee;
}

.popup-body img { 
	max-width: 100%;
}

.popup-body.default-font { 
	color: #2a2a2a;
}

.popup-bottom-close { 
}

/****************** FUZION Insurance CSS *************************************************/

.insurance_panel { font-size: 11px; font-family: Arial, Helvetica, sans-serif; }

.insurance_panel .panel_header { background: #e6e6e6; padding: 3px; margin: 0 0 1px 0; }

.insurance_panel .panel_body { background: #f5f5f5; }

.insurance_panel .insurance_protection_img { padding: 3px; }

.insurance_panel .insurance_protection_img div { background: #3630aa; color: #ffffff; width: 100px; height: 50px; text-align: center; }

.insurance_panel .insurance_protection_right_column { }

.insurance_panel .insurance_input_wrapper { }

.insurance_panel .insurance_input { }

.insurance_panel .highlight { background: #e6e6e6; } 

/**************** Remove Default buttons from number type fields for webkit browsers - display: none will crash chrome *********/

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    margin: 0;
}

.pl-bundle .pl-image{display:none!important;}